class AddDetailsToStudents < ActiveRecord::Migration[8.0]
  def change
    add_column :students, :phone_number, :string
    add_column :students, :place, :string
    add_column :students, :age, :integer
  end
end
